.id-1000 h1 {
	display: none;
}

.id-1000 .content-wrapper.container {
	width: 100%;
	max-width: 1920px;
}

@media (min-width: 1418px) {
	.id-1000 .content-wrapper.container {
		width: 100%;
		max-width: 1920px;
	}
}

.id-1000 .content {
	padding-right: 0;
}

@media (min-width: 768px) {
	.id-1000 .content {
		padding-right: 0;
	}
}

.content-wrapper .fusion-timeline-container {
	margin-bottom: 20px;
}

.content-wrapper .fusion-container3 {
	padding: 25% 0 25%;
	margin: -20% 0 -15%;
	z-index: 1;
}

.content-wrapper .fusion-container3.bottom {
	padding: 25% 0 20%;
	margin: -20% 0;
}

@media (min-width: 768px) {
	.content-wrapper .fusion-container3 {
		background-size: 33%;
		background-position: 90%;
		z-index: 1;
		padding: 25% 0 15%;
		margin: -20% 0 -10%;
		z-index: 1;
	}

	.fusion-text-container,
	.fusion-text-container2 {
		margin-left: 70px;
	}

	.content-wrapper .fusion-container3.bottom {
		background-position: 5%;
		padding: 15% 0 10%;
		margin: -10% 0 -10%;
	}

	.content-wrapper .fusion-timeline-container {
		margin-bottom: 40px;
	}

	.content-wrapper .fusion-text-container2,
	.content-wrapper .fusion-text-container,
	.content-wrapper .fusion-content-container {
		padding: 40px;
	}
}

.content-wrapper .fusion-text-container2,
.content-wrapper .fusion-text-container,
.content-wrapper .fusion-content-container {
	padding: 0;
}

.content-wrapper span[style='font-size: 36pt;'] {
	line-height: 1.2;
	font-size: 32px !important;
}

@media (min-width: 992px) {
	.content-wrapper span[style='font-size: 36pt;'] {
		font-size: 36pt !important;
	}

	.content-wrapper span[style='font-size: 18pt;'] {
		font-size: 18pt !important;
	}
}

.content-wrapper span[style='font-size: 18pt;'] {
	line-height: 1.2;
	font-size: 18px !important;
}

.modal {
	z-index: 5;
}

.fusion-container {
	display: flex;
	flex-wrap: wrap;
	background-color: white;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	overflow: hidden;
	width: 100%;
}

.fusion-image-container {
	flex: 1;
	min-width: 300px;
	z-index: 2;
}

@media (min-width: 768px) {
	.fusion-image-container {
		min-width: 400px;
	}
}

.fusion-image-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.fusion-content-container {
	flex: 2;
	padding: 120px;
}

@media (max-width: 768px) {
	.fusion-container {
		flex-direction: column;
	}

	.fusion-image-container {
		width: 100%;
	}

	.fusion-content-container {
		width: 100%;
		padding: 5px;
	}

	.fusion-container2 .fusion-content-container {
		padding: 20px !important;
	}
	.fusion-container3 {
		background-size: cover !important;
	}
	.fusion-container2.top {
		flex-direction: column-reverse;
	}
}

.fusion-container2 {
	display: flex;
	flex-wrap: wrap;
	background-color: white;
	justify-content: space-between;
	align-items: center;
	padding: 0;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 10px;
}

@media (min-width: 768px) {
	.fusion-container2 {
		padding: 40px;
	}

	.fusion-container2 .fusion-content-container {
		padding: 20px;
	}
}

.fusion-text-container {
	flex: 1;
	max-width: 70%;
}

.fusion-images-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
	margin-right: 20px;
}

.fusion-circle-image {
	border-radius: 50%;
	overflow: hidden;
	z-index: 2;
}

.fusion-circle-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.fusion-large {
	width: 300px;
	height: 300px;
}

.fusion-small {
	width: 200px;
	height: 200px;
}

@media (max-width: 768px) {
	.fusion-container {
		flex-direction: column;
		height: auto;
	}

	.fusion-text-container {
		max-width: 100%;
		text-align: center;
		margin-bottom: 20px;
		padding: 20px !important;
	}

	.fusion-images-container {
		justify-content: center;
		align-items: center;
		padding: 5px 5px 20px;
		width: 100%;
	}
}

.fusion-container3 {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	padding: 40px 0;
	position: relative;
	background: linear-gradient(to right, rgba(255, 255, 255, 0.9) 50%, rgba(0, 0, 0, 0.6) 50%);
	background-size: 100% 100%;
	background-image: url('/user/documents/upload/genx_krivka_lighter2.png');
	background-position: right;
	background-repeat: no-repeat;
}

.fusion-text-container2 {
	flex: 1;
	max-width: 50%;
	padding: 40px;
	z-index: 1;
}

.fusion-text-container3 {
	flex: 1;
	padding: 0px;
	z-index: 1;
	text-align: center;
}

@media (min-width: 768px) {
	.fusion-text-container3 {
		padding: 40px;
	}
}

.fusion-button {
	display: inline-block;
	padding: 15px 30px;
	background-color: #333;
	color: white;
	text-decoration: none;
	border-radius: 50px;
	font-size: 16px;
	transition: background-color 0.3s;
}

.fusion-button.ms-modal-btn {
	display: inline-block;
	padding: 15px 30px;
	background-color: #333;
	color: white;
	text-decoration: none;
	border-radius: 50px;
	font-size: 16px;
	transition: background-color 0.3s;
	border: 0;
}

.fusion-button.ms-modal-btn:hover {
	color: #E96F00;
}

.fusion-button:hover {
	background-color: #555;
}

@media (max-width: 768px) {
	.fusion-container {
		flex-direction: column;
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 50%, rgba(0, 0, 0, 0.6) 50%);
		background-position: bottom;
		padding: 20px 10px;
	}

	.fusion-text-container2 {
		max-width: 100%;
		text-align: center;
	}

	.fusion-button {
		margin-top: 20px;
	}
}

.fusion-timeline-container {
	height: 80vh;
	overflow-y: auto;
	padding: 20px;
	background-color: white;
	border-radius: 10px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	position: relative;
}

.fusion-timeline {
	position: relative;
	padding: 20px 0;
	width: 95%;
}
.fusion-timeline2 {
	position: relative;
	padding: 20px 0;
	width: 95%;
}

.fusion-timeline-item {	
	position: relative;
	width: 50%;
}
.fusion-timeline-item2 {	
	position: relative;
	width: 50%;
}

@media (max-width: 768px) {
	.fusion-timeline-item {
		padding: 0px 20px 20px 0px; 
	}
.fusion-timeline-item2 {
		padding: 0px 20px 20px 0px; 
	}
}

@media (min-width: 768px) {
	.fusion-timeline-item {
		padding: 20px;
	}
.fusion-timeline-item2 {
		padding: 20px;
	}
}

.fusion-timeline-item.fusion-right {
	left: 50%;
	animation: fadeInRight 0.5s ease-in-out;
}
.fusion-timeline-item2.fusion-right {
	left: 52%;
	animation: fadeInRight 0.5s ease-in-out;
}

.fusion-timeline-item.fusion-left {
	left: 0;
	animation: fadeInLeft 0.5s ease-in-out;
}
.fusion-timeline-item2.fusion-left {
	left: 0;
	animation: fadeInLeft 0.5s ease-in-out;
}

/*
.fusion-timeline-item::before {
	content: '';
	position: absolute;
	top: 20px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background-color: rgba(255, 120, 0, 0.2);
	box-shadow: 0 0 15px rgba(255, 120, 0, 0.6);
	z-index: 1;
}
*/

.fusion-timeline-item.fusion-right::before {
	right: -7px;
}
.fusion-timeline-item2.fusion-right::before {
	right: -7px;
}

.fusion-timeline-item.fusion-left::before {
	left: -7px;
}
.fusion-timeline-item2.fusion-left::before {
	left: -7px;
}

.fusion-timeline-item .fusion-content {
	background-color: #fff;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 2;
	transition: all 0.3s ease;
}
.fusion-timeline-item2 .fusion-content2 {
	background-color: #fff;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 2;
	transition: all 0.3s ease;
}

@media (max-width: 768px) {
	.fusion-content2 {
		width: 120%;
	}
}

@media (min-width: 768px) {
	.fusion-content2 {
		width: 110%;
	}
}

.fusion-timeline-item .fusion-content:hover {
	transform: translateY(-5px);
	box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}
.fusion-timeline-item2 .fusion-content2:hover {
	transform: translateY(-5px);
	box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}

.fusion-timeline-item h2 {
	margin-bottom: 10px;
	font-size: 24px;
	position: relative;
	display: inline-block;
	color: #333;
}
.fusion-timeline-item2 h2 {
	margin-bottom: 10px;
	font-size: 24px;
	position: relative;
	display: inline-block;
	color: #333;
}

.fusion-timeline-item h2::after {
	content: '';
	display: block;
	width: 50px;
	height: 4px;
	background-color: #c0c0c0;
	margin-top: 5px;
}
.fusion-timeline-item2 h2::after {
	content: '';
	display: block;
	width: 50px;
	height: 4px;
	background-color: #c0c0c0;
	margin-top: 5px;
}

.fusion-timeline-item p {
	font-size: 16px;
	color: #555;
}
.fusion-timeline-item2 p {
	font-size: 16px;
	color: #555;
}

.fusion-timeline::after {
	content: '';
	position: absolute;
	width: 4px;
	background-color: #c0c0c0;
	top: 0;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.fusion-timeline2::after {
	content: '';
	position: absolute;
	width: 4px;
	background-color: #c0c0c0;
	top: 0;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

.fusion-timeline2::after {
	content: '';
	position: absolute;
	width: 4px;
	background-color: #c0c0c0;
	top: 0;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		transform: translateX(-100px);
	}
	to {
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		transform: translateX(100px);
	}
	to {
		opacity: 1;
		transform: translateX(0);
	}
}

@media (max-width: 768px) {
	.fusion-timeline-item {
		width: 100%;
		left: 20px !important;
	}
.fusion-timeline-item2 {
		width: 100%;
		left: 0 !important;
	}

	.fusion-timeline::after {
		left: 10px;
	}
.fusion-timeline2::after {
		left: -10px;
	}

	.fusion-timeline2::after {
		left: -10px;
	}

	.fusion-timeline-item::before {
		left: -10px !important;
	}
.fusion-timeline-item2::before {
		left: -10px !important;
	}

	.fusion-timeline-item .content {
		margin-left: 40px;
	}
.fusion-timeline-item2 .content {
		margin-left: 40px;
	}
}

#cboxContent .modal-content {
	border: 0;
	width: 100%;
}

#cboxContent .modal-content .tbl-header-package {
	padding: 10px;
	border-radius: 8px;
}

#cboxContent {
	color: rgba(208, 136, 44, 0.8);
}

@media (max-width: 767px) {
	.type-page .fusion-image-container.resp img {
		height: 350px !important;
	}
}
